package com.example.drag04;

import android.app.Activity;
import android.os.Bundle;
import android.widget.ImageView;

public class MainActivity extends Activity {
    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
        
      ImageView iv = (ImageView) findViewById(R.id.imageView);
      iv.setOnTouchListener(new Touch());
    }
}


